Bug 6923 - Вид сбрасывается на Profiles после применения изменений
: Вид сбрасывается на Profiles после применения изменений
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/alterator-packages)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-05-21 14:04 by
Modified: 2005-08-29 18:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-05-21 14:04:54
После нажатия Apply и доустановки пакетов вид становится Profiles, даже если до 
применения был Groups.
------- Comment #1 From 2005-06-18 16:02:30 -------
fixed in alterator-packages-0.2-alt0.3